=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-heaps
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,7 +10,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ekmett/heaps/
 X-Description: asymptotically optimal Brodal/Okasaki heaps.
  Asymptotically optimal Brodal/Okasaki bootstrapped skew-binomial
