=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/heaps/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heaps
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heaps]
 X-Description: asymptotically optimal Brodal/Okasaki heaps.
  Asymptotically optimal Brodal/Okasaki bootstrapped skew-binomial
  heaps from the paper "Optimal Purely Functional Priority Queues",
